قريبا .. واتسآب لن يدعم إصدارات أندرويد القديمة

نشر في: 28 أكتوبر، 2021 - بواسطة:

قريبا .. واتسآب لن يدعم إصدارات أندرويد القديمة

أعلنت شركة واتس آب أن تطبيقها الشهير للتراسل الفوري لن يدعم الإصدارات القديمة من نظام التشغيل جوجل أندرويد اعتبارا من 1 نوفمبر المقبل.

وأوضحت الشركة التابعة لشركة فيسبوك الأمريكية أن هذا الأمر ينطبق على الإصدارات من 4.0 إلى 4.0.4 أو أقدم، مشيرة إلى أن تطبيق التراسل الفوري يتطلب الإصدار 4.0.1 المعروف باسم (Jelly Bean) على الأقل.

..

 واتساب يقدم ميزة تجارية جديدة لمستخدميه.. تعرف عليها

شاهد الخبر من المصدر

X